Subject: [PATCHv3 0/8] devfreq: Add generic exynos memory-bus frequency driver

From: [email-masked] (Tobias Jakobi)
Date: Sun, 15 Feb 2015 01:25:59 +0100

Hello,

I've tested the series on my Odroid-X2 (by adapting the TRATS2 changes),
and so far I haven't seen any issues. With the system being idle one can
see that the 'simple_ondemand' devfreq governor clocks down both memory
busses to the lowest state.

With best wishes,
Tobias